Skip to Content
0
Former Member
Apr 24, 2007 at 05:43 AM

Upgradation issues in ECC 6

16 Views

Hi All,

Basically I m working in upgradation project . so This upgradation is in version 6. Frnds i m getting so may EP check errors and Unicode incompatibility.

So frnds what is the solution for rectifying these errors. Is there any specific documentation which can be gone thru to rectify these problems.

And also in EP check we get three types of problems... like "errors", "warnings","messages". So anyhow errors shuld be rectified. But can anyone let me know that is that mandatory to rectify the warnings and messages also. Will it give any effect to the code.

Regards,

sahakla